@import "../font-awesome/css/all.min.css";
@import "boilerplate.css";
@import "general.css";
@import "imagehover.css";
@import "hover-min.css";
@import "animate.min.css";
@import "../cookie/cookiebar.css";
/*FASCIONE 1*/
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:80%;
	min-height:50px;
	margin:0 10%;
	padding:30px 0;
	text-align:center;
}
#fascione1 .testo {
	display:block;
	width:100%;
	min-height:50px;
	margin-top:10px;
	margin-bottom:30px;
	margin-left:0;
	margin-right:0;
	text-align:center
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.0em; /*26px*/
	line-height:30px;
	letter-spacing:1px;
	color:#000;
}
#fascione1 .testo h1 i {
	margin-right:10px;
	font-size:1.15em; /*15px*/
	margin-left:0;
	padding:0;
	color:#999;
}
#fascione1 .testo h2 {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:24px;
	letter-spacing:1px;
	text-align:center;
	color:#000;
}
#fascione1 hr {
	 border-top: 1px solid #CCC;
	 margin-top:30px;
	 margin-bottom:30px;
	 width:98%;
}
#fascione1 .testo h2 a, #fascione1 .testo h4 a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .testo h3 {
	display:inline-block;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.69em; /*20px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h4 {
	margin-top:0;
	margin-bottom:30px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.15em; /*15px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:center;
	color:#000;
}
#fascione1 .testo span, #fascione1 .testo-sotto span {
	display:inline-block;
	margin-top:25px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.38em; /*18px*/
	line-height:22px;
	letter-spacing:1px;
	text-align:left;
	color:#212121;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:10px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#000;
	letter-spacing:1px;
}
#fascione1 .testo p a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .testo ol, #fascione1 .testo ul {
	padding:1% 3%;
	margin:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
}
#fascione1 .testo li {
	font-weight:400;
	margin-top:13px;
	margin-bottom:13px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	line-height:20px;
	color:#000;
	font-size:1.15em; /* 15px */
}
#fascione1 .testo li a {
	text-decoration:underline;
	color:#000;
}
#fascione1 .testo img  {
	display:block;
	width:100%;
	max-width:724px;
	height:auto;
	margin:25px 0;
	padding:0;
}
/*FASCIONE 1*/

/*FASCIONE 2 */
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
	background-color:#F2F2F2;
}
#fascione2 {
	display:inline-block;
	width:70%;
	max-width:724px;
	min-height:50px;
	margin:auto;
	padding:40px 0;
	text-align:center
}
#fascione2 h3 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.69em; /*20px*/
	line-height:22px;
	letter-spacing:0;
	text-align:center;
	color:#000;
}
#fascione2 p {
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:auto;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:24px;
	color:#000;
	text-align:center;
}
.visualizza {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:30px;
	margin-bottom:10px;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.visualizza p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.visualizza p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #CCC;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.visualizza p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
}	
/*FASCIONE 2 */
/* Layout tablet portrait: da 481 px a 768 px. Eredita stili da: Layout mobile. */
@media only screen and (min-width: 481px ) {
/*FASCIONE 1 */
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:80%;
	min-height:500px;
	margin:0 10%;
	padding:30px 0;
	text-align:left;
}
#fascione1 .testo {
	display:block;
	width:100%;
	min-height:50px;
	margin-top:15px;
	margin-bottom:0px;
	margin-left:0;
	margin-right:0;
	text-align:left;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:10px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.30em; /*30px*/
	line-height:36px;
	letter-spacing:1px;
	color:#000;
	text-align:left;
}
#fascione1 .testo h1 i {
	margin-right:10px;
	font-size:1.15em; /*15px*/
	margin-left:0;
	padding:0;
	color:#999;
}
#fascione1 .testo h2 {
	margin-top:15px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h2 a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:100%;
	margin-top:25px;
	margin-bottom:15pxpx;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo ol, #fascione1 .testo ul {
	padding:1% 3%;
	margin:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
}
#fascione1 .testo li {
	font-weight:400;
	margin-top:15px;
	margin-bottom:15px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	line-height:22px;
	color:#000;
	font-size:1.23em; /* 16px */
}
#fascione1 .testo li a {
	text-decoration:underline;
	color:#000;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:24px;
	color:#000;
}
#fascione1 .testo img  {
	display:block;
	width:100%;
	max-width:724px;
	height:auto;
	margin:25px 0;
	padding:0;
/*FASCIONE 1 */

/*FASCIONE 2 */
}
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
	background-color:#F2F2F2;
}
#fascione2 {
	display:inline-block;
	width:70%;
	max-width:724px;
	min-height:50px;
	margin:auto;
	padding:60px 0;
	text-align:center
}
#fascione2 h3 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.69em; /*20px*/
	line-height:22px;
	letter-spacing:0;
	text-align:center;
	color:#000;
}
#fascione2 p {
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:auto;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.15em; /* 15px */
	line-height:24px;
	color:#000;
	text-align:center;
}
.visualizza {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:35px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.visualizza p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.visualizza p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 26px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.visualizza p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;	
/*FASCIONE 2 */
}
}
/* Layout landscape: da 769 px a 1024 px max.  Eredita stili da: Layout mobile e Layout tablet portrait */
@media only screen and (min-width: 769px ) {
/*FASCIONE 1 */  
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:auto 5%;
	padding:40px auto;
	text-align:center;
}
#fascione1 .testo {
	display:inline-:block;
	width:100%;
	max-width:640px;
	min-height:50px;
	margin-top:25px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:15px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.92em; /*38px*/
	line-height:42px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h1 i {
	margin-right:15px;
	font-size:1.15em; /*15px*/
	margin-left:0;
	padding:0;
	color:#999;
}
#fascione1 .testo h2 {
	margin-top:20px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:100%;
	margin-top:25px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h2 a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .testo p {
	display:inline-block;
	width:100%;
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:22px;
	color:#000;	
}
#fascione1 .testo ol, #fascione1 .testo ul {
	padding:1% 2%;
	margin:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
}
#fascione1 .testo li {
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	line-height:22px;
	color:#000;
	font-size:1.23em; /* 16px */
}
#fascione1 .testo li a {
	text-decoration:underline;
	color:#000;
}
#fascione1 .testo img  {
	display:block;
	width:100%;
	max-width:724px;
	height:auto;
	margin:25px 0;
	padding:0;
}
/*FASCIONE 1 */ 

/*FASCIONE 2 */
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
	background-color:#F2F2F2;
}
#fascione2 {
	display:inline-block;
	width:70%;
	max-width:724px;
	min-height:50px;
	margin:auto;
	padding:60px 0;
	text-align:center
}
#fascione2 h3 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.84em; /*24px*/
	line-height:24px;
	letter-spacing:0;
	text-align:center;
	color:#000;
}
#fascione2 p {
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:auto;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:22px;
	color:#000;
	text-align:center;
}
.visualizza {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:30px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.visualizza p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.076em; /* 14px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.visualizza p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 30px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.visualizza p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;	
/*FASCIONE 2 */
}
}
/* Layout desktop: da 1025 px a superiori. Eredita stili da: Layout tablet landscape */
@media only screen and (min-width: 1025px ) {
/*FASCIONE 1 */
#fullfascione1 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	text-align:center;
	z-index:1;
}
#fascione1 {
	clear:both;
	float:left;
	display:block;
	width:90%;
	min-height:50px;
	margin:auto 5%;
	padding:40px auto;
	text-align:center;
}
#fascione1 .testo {
	display:inline-:block;
	width:100%;
	max-width:724px;
	min-height:50px;
	margin-top:30px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}
#fascione1 .testo h1 {
	margin-top:0;
	margin-bottom:5px;
	margin-left:0;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:3.07em; /*40px*/
	line-height:46px;
	color:#000;
	text-align:left;
	letter-spacing:normal;
}
#fascione1 .testo h2 {
	margin-top:25px;
	margin-bottom:15px;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:1.69em; /*22px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo h2 a {
	color:#000;
	text-decoration:underline;
}
#fascione1 .testo h3 {
	display:inline-block;
	width:100%;
	margin-top:30px;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:0;
	font-family: "Abel", sans-serif;
	font-weight: bold;
	font-style: normal;
	font-size:1.53em; /*20px*/
	line-height:26px;
	letter-spacing:1px;
	text-align:left;
	color:#000;
}
#fascione1 .testo p {
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:22px;
	color:#000;
}
#fascione1 .testo ol, #fascione1 .testo ul {
	padding:1% 2%;
	margin:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	letter-spacing:1px;
}
#fascione1 .testo li {
	font-weight:400;
	margin-top:15px;
	margin-bottom:0;
	padding:0;
	margin-left:auto;
	margin-right:auto;
	line-height:22px;
	color:#000;
	font-size:1.23em; /* 16px */
}
#fascione1 .testo li a {
	text-decoration:underline;
	color:#000;
}
#fascione1 .testo img  {
	display:block;
	width:100%;
	max-width:724px;
	height:auto;
	margin:25px 0;
	padding:0;
/*  FASCIONE 1 */
}	
/*FASCIONE 2 */
#fullfascione2 {
	width:100%;
	min-height:50px;
	display:block;
	margin:0;
	z-index:1;
	text-align:center;
	background-color:#F2F2F2;
}
#fascione2 {
	display:inline-block;
	width:70%;
	max-width:724px;
	min-height:50px;
	margin:auto;
	padding:60px 0;
	text-align:center
}
#fascione2 h3 {
	margin-top:0;
	margin-bottom:20px;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size:2.00em; /*26px*/
	line-height:26px;
	letter-spacing:0;
	text-align:center;
	color:#000;
}
#fascione2 p {
	font-weight:400;
	margin-top:0;
	margin-bottom:0;
	padding:auto;
	margin-left:auto;
	margin-right:auto;
	font-family: "Abel", sans-serif;
	font-weight: 400;
	font-size:1.23em; /* 16px */
	line-height:22px;
	color:#000;
	text-align:center;
}
.visualizza {
	position:relative;
	clear:both;
	float:left;
	display:block;
	width:90%;
	height:auto;
	margin-top:35px;
	margin-bottom:0;
	margin-left:5%;
	margin-right:5%;
	text-align:center;
}
.visualizza p {
	display:block;
	font-family: "Abel", sans-serif;
	font-size:1.15em; /* 15px */
	line-height:22px;
	color:#000;
	height:auto;
	width:auto;
	margin-top:0;
	margin-bottom:0;
	margin-left:auto;
	margin-right:auto;
	padding:auto;
	letter-spacing:1px;
	text-align:center;
	-webkit-animation:zoomIn;
    -moz-animation:zoomIn;
    -o-animation:zoomIn;
    animation:zoomIn;
    -webkit-animation-duration: 1.0s;
    -moz-animation-duration: 1.0s;
    -o-animation-duration: 1.0s;
    animation-duration:  1.0s;
}
.visualizza p span a {
	display:inline-block;
	background-color:#121212;
	border:solid 2px #121212;
	max-width:260px;
	margin-left:auto;
	margin-right:auto;
	color:#FFF;
	text-align:center;
	padding: 10px 30px;
	border-radius:16px;
	-webkit-transition: all .1s ease-in-out;
    -moz-transition: all .1s ease-in-out;
    -o-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}
.visualizza p span a:hover {
	border:inset 2px #ccc;
	background-color:#000;
	text-decoration:none;
/*FASCIONE 2 */
}
}